.body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 20px;

}

.newsText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
}

.strongbodyText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight:;
}

.frontnewsText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	
}


.newsHead {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	color: #ffffff;
}

.dateHead {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	color: #333333;
}

.loginItem {

  color:white;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
  font-size:10px; 
  cursor:hand;
}

a:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #B11617;
	text-decoration: none;
}
a:link {
	font-family: Tahoma;
	font-size: 10px;
	color: #464B50;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma;
	font-size: 10px;
	color: #B11617;
	text-decoration: none;
}


.tdleftright{
        
		border-left: 1px;
		border-right: 1px;
		border-top:1px;
		border-bottom:1px;
		border-color: #4C515A;
		border-style: solid;
}

.borderbottom{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
line-height: 20px;
border-bottom-width: 1px;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-color: #4C515A;
border-style: solid;
}

.head {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #4E5C67;
	line-height: 18px;
